Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162982 - alsa-lib installation scriplets refer to a non-existent file
Summary: alsa-lib installation scriplets refer to a non-existent file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 23:27 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 14:08:20 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-07-11 23:27:56 UTC
Description of problem:

In %pre and %post scriplets there are lines like that:

/usr/bin/ainit `cat /var/run/console/console.lock` start

and similar.  The catch is that unless somebody is really logged on a console,
which may be not the case, the file does not exist.

/etc/udev/scripts/pam_console.dev does refer to that lock file 
but this is conditinal.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.9rf-2


Note You need to log in before you can comment on or make changes to this bug.